EDIT - feature request #6166

In ABCD import also import all siblings of a culture or tissue sample
10/26/2016 02:31 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 4.7

Severity: normal

Description

actually we only get the associated units of an unit, but for a derivate of a culture or a tissue sample we also want to have all siblings

of the unit.
This means we have to get all units with the same associated unit.

Associated revisions

Revision ce790c77 - 11/07/2016 09:33 AM - Katja Luther

ref #6166: import siblings if an specimen and smaller changes in ABCD
import

Revision 200bc6fb - 04/12/2017 03:12 PM - Katja Luther

ref #6166: parsing of siblings and search for siblings in different accessPoints

History

#1-11/01/2016 10:52 AM - Andreas Miiller
- Tags changed from Algaterra, ABCD-Import to Algaterra, abcd

#2 - 01/06/2017 02:25 PM - Katja Luther
- % Done changed from 0 to 50

#3 - 01/19/2017 01:15 PM - Andreas Miuller

- Target version changed from Release 4.5 to Release 4.6

#4 - 02/21/2017 10:41 AM - Katja Luther

Katja Luther wrote:

actually we only get the associated units of an unit, but for a derivate of a culture or a tissue sample we also want to have all siblings of the unit.

This means we have to get all units with the same associated unit.

But only for culture or tissue sample!

#5 - 03/10/2017 08:46 PM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#6 - 04/27/2017 01:27 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 50 to 100

#7 - 05/09/2017 02:13 PM - Katja Luther

- Status changed from Resolved to Closed
